Latest 0.1.2
Homepage https://github.com/lynnx4869/LYAutoUtils
License MIT
Platforms ios 8.0, requires ARC
Dependencies pop, SSZipArchive
Frameworks WebKit, UIKit
Authors

Swift 工具库

Latest podspec

{
    "name": "LYAutoUtils",
    "version": "0.1.2",
    "summary": "Swift u5de5u5177u5e93",
    "description": "Personal tool. I want to more time to do anther thing.",
    "homepage": "https://github.com/lynnx4869/LYAutoUtils",
    "license": "MIT",
    "authors": {
        "lynnx4869": "[email protected]"
    },
    "platforms": {
        "ios": "8.0"
    },
    "source": {
        "git": "https://github.com/lynnx4869/LYAutoUtils.git",
        "tag": "0.1.2"
    },
    "source_files": [
        "Classes/Classes/*.swift",
        "Classes/Classes/*.xib"
    ],
    "resources": "Classes/Resources/*.png",
    "frameworks": [
        "WebKit",
        "UIKit"
    ],
    "requires_arc": true,
    "dependencies": {
        "pop": [
            "~> 1.0"
        ],
        "SSZipArchive": []
    },
    "pod_target_xcconfig": {
        "SWIFT_VERSION": "4.0"
    },
    "pushed_with_swift_version": "4.0"
}

Pin It on Pinterest

Share This